## Settings file was created by plugin TanksMod v1.2.3
## Plugin GUID: com.cheesewithholes.TanksMod

[01 - Keybinds]

## Honk.
# Setting type: KeyboardShortcut
# Default value: T
Horn = T

[02 - Performance]

## Disables realistic tread detection on ground which may increase in performance.
# Setting type: Boolean
# Default value: false
Disable raycast for treads/tracks. = false

## Disables realistic wheel detection on ground which may increase in performance.  It may look weird in some scenarios.
# Setting type: Boolean
# Default value: false
Disable raycast for wheels. = false

[02 - UI]

## Show/Hide gauges at the bottom of the screen.
# Setting type: Boolean
# Default value: true
Show Gauges = true

